/* Commons */
:root {
    --main-color-yellow: #f5c70f;
    --main-color-blue: #4157a2;
    --main-color-white: #ffffff;
    --main-color-light: #999999;
    --main-color-green: #00d459;
    --text-color-dark: #262626;
    --text-color-light: #707070;
    --error-color-red: #c7080e;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: var(--text-color-dark);
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
    line-height: 1.6;
    min-width: 320px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.modal-dialog {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100vw;
    height: 100%;
    margin: 0 auto 0 auto;
    overflow: hidden;
    padding-right: 15px;
}

.modal-open {
    padding: 0px !important;
}

h1 {
    font-weight: 700;
    font-size: 3.2rem;
}

h2 {
    font-size: 2.8rem;
}

a {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    outline: none;
}

img {
    outline: none;
}

.container-fluid {
    width: 90%;
    max-width: 1524px;
}

/* Header */
#header_container {
    max-width: 1524px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
}

header {
    background: -o-linear-gradient(340deg, var(--main-color-yellow) 66%, var(--main-color-white) 60%);
    background: linear-gradient(110deg, var(--main-color-yellow) 66%, var(--main-color-white) 60%);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    overflow: auto;
    height: auto;
    min-height: 100vh;
}

.navigation-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 20px 0 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

.navigation li {
    margin: 0 50px 0 50px;
}

.navigation li a:link,
.navigation li a:visited {
    padding: 12px 0;
    color: var(--text-color-dark);
    text-decoration: none;
    font-size: 0.9rem;
    font-weight: 600;
    border-top: 3px solid transparent;
    -webkit-transition: border-top 0.2s;
    -o-transition: border-top 0.2s;
    transition: border-top 0.2s;
}

.navigation li a:hover,
.navigation li a:focus,
.navigation li a:active {
    outline: none;
    border-top: 3px solid var(--main-color-blue);
}

.dropbtn img {
    width: 45px;
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.dropdown {
    margin-right: 50px;
}

.dropdown-content {
    position: absolute;
    padding: 10px 0px;
    z-index: 2;
    background: var(--main-color-white);

    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s, opacity 0.3s ease-in-out;
    -o-transition: visibility 0s, opacity 0.3s ease-in-out;
    transition: visibility 0s, opacity 0.3s ease-in-out;
}

.dropdown-content img {
    display: block;
    width: 45px;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3);
}

.dropdown:focus {
    outline: none;
}

.dropdown:focus .dropdown-content, .dropdown:hover .dropdown-content {
    visibility: visible;
    opacity: 1;
    outline: none;
}

.dropdown-content-visible {
    visibility: visible !important;
    opacity: 1 !important;
}

#arrow_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
}

.arrow {
    width: 10px;
    height: 10px;
    background: transparent;
    border: solid var(--text-color-light);
    border-width: 0 2px 2px 0;
}

.down {
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

/* hamburger header menu */
.burger-menu-header-container {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.burger-menu-header {
    width: 65px;
    height: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.burger-menu-header div {
    width: 100%;
    height: 5px;
    background-color: var(--text-color-dark);
}

.mobile-navigation {
    list-style: none;
    line-height: 45px;
}

.mobile-navigation li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

.mobile-navi {
    height: 85vh;
    position: fixed;
    right: -270px;
    background-color: #111211;
    overflow: auto;
    -webkit-transition: right 0.5s;
    -o-transition: right 0.5s;
    transition: right 0.5s;
    padding: 100px 50px;
    border-radius: 10px 0 0 10px;
}

.mobile-navi-active {
    right: 0px;
}

.closebtn {
    position: absolute;
    top: 20px;
    left: 27px;
    font-size: 30px !important;
}

#header_elements {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#header_image {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 60%;
}

.header-content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 50%;
    margin-left: 50px;
}

.header-content h1 {
    font-size: 3.8vw;
}

@media screen and (min-width: 1600px) {
    .header-content h1 {
        font-size: 55px;
    }
}

.header-buttons-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 40px;
}

.header-buttons-container a {
    text-decoration: none;
}

.common-button {
    border-radius: 15px;
    width: 230px;
    color: var(--main-color-blue);
    background: var(--main-color-white);
    margin: 15px 0;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 600;
    cursor: pointer;
    border: 2px solid var(--main-color-white);
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.common-button:hover, .common-button:focus {
    border-color: var(--main-color-blue);
    outline: none;
}

a:hover .common-button, a:focus .common-button {
    border-color: var(--main-color-blue);
    outline: none;
}

.blue-button {
    background: var(--main-color-blue);
    color: var(--main-color-white);
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border: 2px solid var(--main-color-blue);
}

.blue-button:hover, .blue-button:focus {
    border-color: var(--main-color-white);
    outline: none;
}

a:hover .blue-button, a:focus .blue-button {
    border-color: var(--main-color-white);
    outline: none;
}

#socials_div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: auto;
}

#socials_div img {
    width: 35px;
    margin: 5px;
}

#header_logos_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    left: 81%;
    top: 90%;
}

#header_logos_container img {
    width: 7vw;
    max-width: 135px;
    height: auto;
    margin: 10px;
}

#header_logos_container_mobile {
    display: none;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#header_logos_container_mobile img {
    width: 35%;
    max-width: 150px;
    height: auto;
    margin: 30px;
}

#header_logos_container_mobile_pixel_logo {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

#header_logos_container_mobile_beesset_logo {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

/*benefits_section*/

#benefits_section {
    width: 100%;
    padding: 100px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.benefits_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 90%;
    max-width: 1524px;
}

.benefits_component {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 30px 0;
}

.benefits_component_circle {
    width: 72px;
}

.benefits_component_title {
    position: relative;
    padding: 25px 0;
    font-weight: 600;
}

.benefits_component_title::after {
    display: block;
    content: '';
    width: 20%;
    height: 3px;
    background: var(--main-color-blue);
    position: absolute;
    bottom: 0;
    left: 0;
}

.benefits_component_text {
    padding: 25px 0;
}

.benefits_component_text p {
    margin-bottom: 10px;
    font-size: 0.8rem;
    color: var(--text-color-light);
}

.benefits_component_text a {
    color: var(--main-color-yellow) !important;
    font-size: 0.8rem;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: block;
}

.benefits_component_text a:hover, .benefits_component_text a:focus {
    transform: scale(1.2);
    outline: none;
}

/*specification_section*/
#specification_section {
    padding-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.specification_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 90%;
    max-width: 1524px;
}

.specification_image {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.specification_image img {
    width: 100%;
}

.specification_content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 10% 0 0;
}

.specification_content_title {
    padding: 30px 0;
}

.specification_content p {
    color: var(--text-color-light);
    margin-bottom: 40px;
    text-align: justify;
}

.specification_content a, .ecosystem_link {
    color: var(--main-color-yellow) !important;
    cursor: pointer;
    font-weight: 600;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: inline-block;
}

.specification_content a:hover, .specification_content a:focus {
    -webkit-transform: scale(1.2);
    outline: none;
}

#ecosystem_link {
    display: block;
}

#ecosystem_link:hover, #ecosystem_link:focus {
    -webkit-transform: scale(1.2);
    outline: none;
}

/*separator_section*/
#separator_section {
    padding-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow-x: hidden;
}

.separator_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 90%;
    max-width: 1524px;
    position: relative;
}

.separator_container img {
    width: 85%;
    flex: 0 0 auto;
}

#separator_content {
    position: absolute;
    width: 95%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#separator_content h2 {
    color: var(--main-color-white);
    margin: 3% 0;
}

#separator_content p {
    color: var(--main-color-white);
    margin-bottom: 3%;
    text-align: center;
    width: 45%;
}

#separator_content a {
    text-decoration: none;
}

#separator_content .common-button {
    color: var(--text-color-dark);
}

/*ecosystem_section*/
#ecosystem_section {
    padding-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#ecosystem_title {
    padding: 30px 0;
}

#ecosystem_content p {
    color: var(--text-color-light);
}

#ecosystem_image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#ecosystem_image img {
    width: 80%
}

/*contact_section*/
#contact_section {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 100px;
}

#contact_title {
    padding: 30px 0;
}

#contact_section input, select, textarea {
    width: 90%;
    padding: 14px;
    margin-bottom: 50px;
    resize: vertical;
    border: none;
    border-bottom: 1px solid var(--main-color-light);
}

#contact_section input:focus {
    border-bottom: 1px solid var(--main-color-yellow);
    -webkit-transition: border-bottom 300ms linear;
    -o-transition: border-bottom 300ms linear;
    transition: border-bottom 300ms linear;
}

#contact_section textarea:focus {
    border-bottom: 1px solid var(--main-color-yellow);
    -webkit-transition: border-bottom 300ms linear;
    -o-transition: border-bottom 300ms linear;
    transition: border-bottom 300ms linear;
}

.contact_section_error {
    border-bottom: 1px solid var(--error-color-red) !important;
}

#phone::-webkit-outer-spin-button,
#phone::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
#phone[type=number] {
    -moz-appearance: textfield;
}

#contact_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact_column1 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.contact_column2 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#contact_beesset {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: url(../images/contact_image_beesset.png);
    border-radius: 10px 10px 0 0;
    background-size: cover;
}

#contact_pixel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: url(../images/contact_image_pixel.png);
    border-radius: 0 0 10px 10px;
    background-size: cover;
}

.contact_company_contenet {
    margin: 35px 35px 0 35px;
    height: 17vw;
    max-height: 330px;
    min-height: 270px;
}

.contact_section_logo {
    width: 120px;
    margin: 0 10px 45px;
}

.contact_company_contenet_text {
}

.contact_socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 20px 35px;
}

.contact_socials img {
    width: 36px;
    margin-right: 10px;
    cursor: pointer;
}

#contact_pixel p {
    color: var(--main-color-white);
    font-size: 0.8rem;
    margin-bottom: 0;
}

#contact_beesset p {
    color: var(--text-color-dark);
    font-size: 0.9rem;
    margin-bottom: 0;
}

.contact_icon_div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}

.contact_icon {
    width: 24px;
    height: auto;
    margin: 0 12px 0 0;
}

::-webkit-input-placeholder {
    color: var(--main-color-light);
    opacity: 1;
}

::-moz-placeholder {
    color: var(--main-color-light);
    opacity: 1;
}

:-ms-input-placeholder {
    color: var(--main-color-light);
    opacity: 1;
}

::-ms-input-placeholder {
    color: var(--main-color-light);
    opacity: 1;
}

::placeholder {
    color: var(--main-color-light);
    opacity: 1;
}

:-ms-input-placeholder {
    color: var(--main-color-light);
}

::-ms-input-placeholder {
    color: var(--main-color-light);
}

/*galery section*/
#galery_section {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 50px 0 200px 0;
    overflow-x: hidden;
}

#galery_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#galery_buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.galery_button {
    border-radius: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px;
    height: 60px;
    width: 60px;
    font-size: 2.5rem;
    cursor: pointer;
}

.galery_button_active {
    background: var(--main-color-yellow);
    color: var(--main-color-white);
}

.galery_button_disactive {
    background: var(--main-color-white);
    color: var(--main-color-yellow);
}

.galery_button p {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 100%;
}

.galery_arrow_right_active {
    background: var(--main-color-white);
    height: 2px;
    width: 25px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}

.galery_arrow_right_active:before,
.galery_arrow_right_active:after {
    content: "";
    background: var(--main-color-white);
    position: absolute;
    height: 2px;
    width: 8px;
}

.galery_arrow_right_active:before {
    right: 0px;
    bottom: -3px;
    transform: rotate(-45deg);
}

.galery_arrow_right_active:after {
    right: 0px;
    top: -3px;
    transform: rotate(45deg);
}

.galery_arrow_left_active {
    background: var(--main-color-white);
    height: 2px;
    width: 25px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}

.galery_arrow_left_active:before,
.galery_arrow_left_active:after {
    content: "";
    background: var(--main-color-white);
    position: absolute;
    height: 2px;
    width: 6px;
}

.galery_arrow_left_active:before {
    right: 18px;
    bottom: -3px;
    transform: rotate(45deg);
}

.galery_arrow_left_active:after {
    right: 18px;
    top: -3px;
    transform: rotate(-45deg);
}

.galery_arrow_right_disactive {
    background: var(--main-color-yellow);
    height: 2px;
    width: 25px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}

.galery_arrow_right_disactive:before,
.galery_arrow_right_disactive:after {
    content: "";
    background: var(--main-color-yellow);
    position: absolute;
    height: 2px;
    width: 8px;
}

.galery_arrow_right_disactive:before {
    right: 0px;
    bottom: -3px;
    transform: rotate(-45deg);
}

.galery_arrow_right_disactive:after {
    right: 0px;
    top: -3px;
    transform: rotate(45deg);
}

.galery_arrow_left_disactive {
    background: var(--main-color-yellow);
    height: 2px;
    width: 25px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}

.galery_arrow_left_disactive:before,
.galery_arrow_left_disactive:after {
    content: "";
    background: var(--main-color-yellow);
    position: absolute;
    height: 2px;
    width: 6px;
}

.galery_arrow_left_disactive:before {
    right: 18px;
    bottom: -3px;
    transform: rotate(45deg);
}

.galery_arrow_left_disactive:after {
    right: 18px;
    top: -3px;
    transform: rotate(-45deg);
}

#galery_images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    scroll-behavior: smooth;
}

#galery_images::-webkit-scrollbar {
    display: none;
}

#galery_images img {
    width: 30%;
    margin: 0 10px;
    cursor: pointer;
    flex: 0 0 auto;
    transition: all 0.3s;
}

#galery_images img:focus, #galery_images img:hover {
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}

#carouselMobile {
    display: none;
}

/*benefits modal window*/
.benefits_modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.benefits_modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 60%;
    max-width: 1200px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.benefits_modal_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.benefits_modal_title h2 {
    font-size: 2.0rem;
    margin-left: 30px;
}

.benefits_modal_title img {
    width: 72px;
}

.benefits_modal_text {
    padding: 30px 100px 80px 100px;
}

.benefits_modal_text_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 10px 0;
}

.benefits_modal_text_row_content {
    margin-left: 20px;
    color: var(--text-color-light);
    font-size: 0.8rem;
}

.benefits_modal-content .common-button {
    margin: 20px 0;
}

.benefits_modal_point_symbol_content {
    background: var(--main-color-blue);
    color: white;
    width: 20px;
    height: 20px;
    margin-top: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
}

.benefits_modal_point_symbol_content img {
    width: 90%;
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

.benefits_modal_close {
    font-size: 2.5rem;
}

.benefits_modal_close:hover,
.benefits_modal_close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    outline: none;
}

.benefits_modal-header {
    padding: 2px 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border: none;
}

.benefits_modal-body {
    padding: 2px 70px;
}

.benefits_modal-footer {
    padding: 2px 16px;
    background: var(--main-color-blue);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#benefits_modal-body-modularity {
    display: none;
}

#benefits_modal-body-modularity_en {
    display: none;
}

#benefits_modal-body-payments {
    display: none;
}

#benefits_modal-body-features {
    display: none;
}

#benefits_modal-body-housing {
    display: none;
}

#benefits_modal-body-security {
    display: none;
}

#benefits_modal-body-security_en {
    display: none;
}

#benefits_modal-body-interaction {
    display: none;
}

#benefits_modal-body-interface {
    display: none;
}

#benefits_modal-body-interface_en {
    display: none;
}

#benefits_modal-body-ecosystem {
    display: none;
}

#benefits_modal-body-ecosystem_en {
    display: none;
}

#benefits_modal-body-specification {
    display: none;
}

#specification_content {
    padding: 20px;
    font-size: 0.8rem;
}

.specification_content_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid var(--main-color-blue);
    padding: 5px;
}

.specification_content_row_no_border {
    border: none;
}

.specification_content_row p {
    margin: 0;
}

.specification_content_label {
    color: var(--main-color-blue);
    font-weight: 600;
    -webkit-box-flex: 4;
    -ms-flex: 4;
    flex: 4;
}

.specification_content_text {
    color: var(--text-color-light);
    -webkit-box-flex: 6;
    -ms-flex: 6;
    flex: 6;
}

/*email_modal*/
.benefits_modal-content_email {
    width: 40%;
}

.benefits_modal-footer_email {
    background: var(--main-color-green);
}

.benefits_modal-footer_email_error {
    background: var(--error-color-red);
}

.benefits_modal-footer_email_progress {
    display: none;
}

#benefits_modal-body-email {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#benefits_modal-body-email_error {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#benefits_modal-body-email_progress {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.modal_email_icon img {
    width: 120px;
}

.modal_email_text {
    padding: 30px;
    font-size: 1.4rem;
    text-align: center;
}

/*loading bar*/
.loading {
    display: inline-block;
    width: 80px;
    height: 80px;
}

.loading:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid var(--main-color-blue);
    border-color: var(--main-color-blue) transparent var(--main-color-blue) transparent;
    animation: loading 1.2s linear infinite;
}

@keyframes loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*footer*/
#footer_container {
    text-align: center;
}

#footer_container img {
    width: 90%;
    max-width: 1100px;
    margin-bottom: 30px;
}

#footer_container p {
    font-size: 0.8rem;
}

/*cookies window*/
#cookies_container {
    width: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
}

#cookies_window {
    display: flex;
    flex-direction: column;
    padding: 10px;
    background: var(--main-color-white);
    max-width: 1524px;
    border-radius: 10px 10px 0 0;
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);

}

#cookies_window_text {
    display: flex;
}

#cookies_window_text_content {

}

#cookies_window_text_content a {
    font-size: 0.8rem;
    margin: 5px 10px;
    display: flex;
}

#cookies_window_text_content a:focus {
    color: #0056b3;
    text-decoration: underline;
}

#cookies_window_text p {
    padding: 5px 10px;
    font-size: 0.8rem;
    margin-bottom: 5px;
}

#cookies_window_text span {
    padding: 0 5px;
    font-size: 1.2rem;
    cursor: pointer;
    height: fit-content;
}

#cookies_window_buttons {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cookies_window_buttons .common-button {
    width: 180px;
    height: 50px;
    font-size: 0.8rem;
    margin: 0;
}